@charset "UTF-8";
/*-------------------------------------------------
title       : 설정
Author      : 플랜아이 광주
Create date : 2022-06-07
-------------------------------------------------*/
/*-------------------------------------------------
title       : 레이아웃
Author      : 이지현
Create date : 2022-08-03
-------------------------------------------------*/
.topbanner {
  position: relative;
}
.topbanner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 46.9rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: transparent linear-gradient(105deg, #B81921 0%, #342D66 100%) 0% 0% no-repeat padding-box;
  z-index: -2;
}
.topbanner > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 140rem;
  margin: 0 auto;
  padding-top: 2.6rem;
}
.topbanner .box {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 1;
          flex: 1 1 1;
  height: 36px;
  line-height: 36px;
  font-size: 1.5rem;
  font-weight: 300;
  color: #fff;
}
.topbanner .box p img {
  margin-right: 0.8rem;
}
.topbanner .box a i {
  margin-right: 5px;
}
.topbanner .hnb_sns {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 1;
          flex: 1 1 1;
}
.topbanner .hnb_sns > li {
  display: inline-block;
  color: #fff;
  vertical-align: middle;
}
.topbanner .hnb_sns > li a {
  display: block;
  line-height: 2.6rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
}
.topbanner .hnb_sns > li a > * {
  display: inline-block;
  line-height: 2.6rem;
  vertical-align: middle;
}
.topbanner .hnb_sns > li a:hover > * {
  -webkit-transform: rotateY(360deg);
          transform: rotateY(360deg);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.topbanner .hnb_sns > li i {
  font-size: 2.5rem;
  vertical-align: middle;
}
.topbanner .hnb_sns > li + li {
  margin-left: 2.3rem;
}
.topbanner .hnb_sns > li.allmenu {
  margin-left: 1.8rem;
}
.topbanner .hnb_sns > li.allmenu button {
  width: 4rem;
  height: 4rem;
  border: 3px solid #675981;
  border-radius: 10px;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.topbanner .hnb_sns > li.allmenu button:hover, .topbanner .hnb_sns > li.allmenu button:focus {
  border-color: rgba(255, 255, 255, 0.4);
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.topbanner .hnb_sns > li.allmenu button i {
  font-size: 2.2rem;
}

#header .header_wrap {
  opacity: 0;
}
#header.on .header_wrap {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 0.5s 0.2s;
  transition: opacity ease-in-out 0.5s 0.2s;
}
#header .popular_news {
  width: 140rem;
  max-width: calc(100% - 4rem);
  margin-left: auto !important;
  margin-right: auto !important;
  position: relative;
  z-index: 10;
}
#header .popular_news .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 36.2rem;
  position: absolute;
  right: 2rem;
  top: 0;
  z-index: 9999;
}
#header .header_wrap {
  width: 140rem;
  max-width: calc(100% - 4rem);
  margin-left: auto !important;
  margin-right: auto !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 2.4rem auto 0 auto;
  height: 9rem;
  position: relative;
  z-index: 9998;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #fff;
}
#header .header_wrap .inner_left {
  width: 100%;
  max-width: calc(100% - 49rem);
}
#header .header_wrap .inner_left > * {
  display: inline-block;
  vertical-align: middle;
}
#header .header_wrap .inner_left h1 {
  margin: 0 5rem 0 3.6rem;
}
#header .header_wrap .m_menu {
  display: none;
}
#header .header_wrap .search {
  padding-right: 3rem;
}
#header .header_wrap .search > * {
  display: inline-block;
}
#header .header_wrap .search img {
  margin-right: 2rem;
}
#header .header_wrap .search form {
  position: relative;
}
#header .header_wrap .search form input {
  border: none;
  height: 5rem;
  line-height: 5rem;
  border-bottom: 1px solid #2b2b2b;
  padding: 0;
  width: 24rem;
  display: block;
}
#header .header_wrap .search form button {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 50%;
  width: 3.6rem;
  height: 3.6rem;
}
#header .header_wrap .search form button i {
  font-size: 2rem;
  color: #1d1d1d;
  margin: 0.2rem 0 0 0.2rem;
}
#header .header_wrap .m_search {
  display: none;
  margin-left: 20rem;
}
#header .header_wrap .m_search .open {
  font-size: 3.7rem;
  color: #1d1d1d;
}
#header .header_wrap .m_search .search_pop {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  position: absolute;
  bottom: -10rem;
  left: 0;
  width: 90%;
  height: 10rem;
  background-color: rgba(0, 0, 0, 0.7);
}
#header .header_wrap .m_search .search_pop form {
  text-align: center;
  padding-top: 2rem;
}
#header .header_wrap .m_search .search_pop form input {
  display: inline-block;
  width: calc(100% - 5.5rem);
  max-width: 50rem;
  border: none;
  border-radius: 0;
  vertical-align: middle;
  background: none;
  border-bottom: 1px solid #fff;
  height: 5rem;
  line-height: 5rem;
  padding: 0;
  font-size: 2rem;
}
#header .header_wrap .m_search .search_pop form button {
  display: inline-block;
  width: 3.6rem;
  height: 5rem;
  vertical-align: middle;
  margin-left: -4rem;
}
#header .header_wrap .m_search .search_pop form button i {
  font-size: 3rem;
  color: #fff;
  margin: 0.2rem 0 0 0.2rem;
  line-height: 5rem;
}
#header .header_wrap .m_search.on .search_pop {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
#header .header_wrap > .audio {
  display: table;
  width: 12rem;
  height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 1;
          flex: 1 1 1;
  background-color: #B21A24;
  color: #fff;
  text-align: center;
}
#header .header_wrap > .audio img {
  display: block;
  margin: 0 auto 0.8rem auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#header .header_wrap > .audio p {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.4rem;
  opacity: 0.9;
  font-weight: 300;
}
#header .header_wrap > .audio p span {
  position: relative;
}
#header .header_wrap > .audio p span::before {
  content: "";
  position: absolute;
  bottom: -0.2rem;
  left: 0;
  width: 0%;
  height: 1px;
  background-color: #fff;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
}
#header .header_wrap > .audio:hover img, #header .header_wrap > .audio:focus img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#header .header_wrap > .audio:hover span::before, #header .header_wrap > .audio:focus span::before {
  width: 100%;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
}

.pop_wrap {
  display: none;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  z-index: 0;
}
.pop_wrap.active {
  display: block;
  z-index: 9999;
  visibility: visible;
}
.pop_wrap .pop {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.pop_wrap .pop > div {
  width: 100%;
  max-width: 88rem;
  padding: 0 10rem;
  text-align: center;
}
.pop_wrap .pop h2 {
  font-size: 5.4rem;
  font-weight: 900;
  line-height: 6.5rem;
  margin-bottom: 5.4rem;
}
.pop_wrap .pop h2 span {
  font-weight: 400;
}
.pop_wrap .list {
  position: relative;
  max-width: 67.4rem;
  margin: 0 auto;
  background-color: #000;
  margin-bottom: 5rem;
}
.pop_wrap .slick-slide {
  width: 100%;
}
.pop_wrap .slick-slide img {
  width: 100%;
}
.pop_wrap .p_slide {
  position: relative;
  display: block !important;
}
.pop_wrap .p_slide .txt {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 23%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgb(0, 0, 0)));
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
}
.pop_wrap .p_slide .txt strong {
  position: absolute;
  bottom: 2.6rem;
  width: 100%;
  left: 0;
  padding-left: 3.2rem;
  text-align: left;
  font-size: 2.1rem;
  font-weight: 400;
}
.pop_wrap .control li a {
  position: absolute;
  top: calc(50% - 3rem);
  width: 3rem;
  height: 6rem;
  background-repeat: no-repeat;
  background-image: url("/main/img/layout/arr.png");
  background-position: center;
  background-size: 100%;
}
.pop_wrap .control li a.next {
  right: 0;
}
.pop_wrap .control li a.prev {
  left: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.pop_wrap .btn {
  overflow: visible;
}
.pop_wrap .btn .label {
  display: inline-block;
  height: 5.5rem;
  margin: 0 0.75rem 1rem;
  padding: 0 3rem;
  border-radius: 5rem;
  background-color: #000;
  line-height: 5.5rem;
}
.pop_wrap .btn .label i {
  vertical-align: middle;
  font-size: 2rem;
  margin-left: 1rem;
}
.pop_wrap .btn .label span {
  color: #f00;
  font-weight: 600;
}
.pop_wrap .close_btn {
  position: absolute;
  top: 1rem;
  right: -4.6rem;
  width: 13.2rem;
  height: 13.2rem;
  padding: 2.8rem;
  text-align: center;
  background-color: rgba(150, 28, 52, 0.5);
  border-radius: 100%;
}
.pop_wrap .close_btn i {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  line-height: 7.6rem;
  font-size: 3.5rem;
  font-weight: 400;
  background: transparent -webkit-gradient(linear, left top, right top, from(#AC1B28), to(#342D66)) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(90deg, #AC1B28 0%, #342D66 100%) 0% 0% no-repeat padding-box;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.pop_wrap .close_btn:hover i, .pop_wrap .close_btn:focus i {
  font-size: 3.6rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

#gnb {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: linear-gradient(121deg, #B81921 0%, #342D66 100%) 0% 0% no-repeat padding-box;
}
#gnb.active {
  display: block;
}
#gnb > div {
  width: 100%;
  max-width: 136rem;
  margin: 0 auto;
  padding-top: 16.7rem;
}
#gnb .topmenu_all {
  display: table;
}
#gnb .topmenu_all > li {
  display: table-cell;
  width: 20%;
  text-align: center;
  padding-bottom: 7rem;
}
#gnb .topmenu_all > li:hover > a {
  color: #fff;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
#gnb .topmenu_all > li > a {
  padding: 0 2rem;
  margin-bottom: 6.9rem;
  color: rgba(255, 255, 255, 0.35);
  font-weight: 700;
  font-size: 3.5rem;
  line-height: 4.2rem;
}
#gnb .topmenu_all > li::before {
  display: block;
  font-weight: 600;
  color: #ffAC65;
  text-align: center;
  font-size: 1.7rem;
  margin-bottom: 1.9rem;
}
#gnb .topmenu_all > li:nth-child(1)::before {
  content: "01";
}
#gnb .topmenu_all > li:nth-child(2)::before {
  content: "02";
}
#gnb .topmenu_all > li:nth-child(3)::before {
  content: "03";
}
#gnb .topmenu_all > li:nth-child(4)::before {
  content: "04";
}
#gnb .topmenu_all > li:nth-child(5)::before {
  content: "05";
}
#gnb .topmenu_all > li + li {
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
#gnb .submenu li a {
  position: relative;
  display: inline-block;
  font-size: 2.1rem;
  font-weight: 400;
}
#gnb .submenu li a::before {
  content: "";
  position: absolute;
  bottom: -0.2rem;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #fff;
}
#gnb .submenu li a:hover::before, #gnb .submenu li a:focus::before {
  width: 100%;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
}
#gnb .submenu li + li {
  margin-top: 3.4rem;
}
#gnb .close {
  position: absolute;
  top: 11.5rem;
  right: 13.2rem;
  width: 8.1rem;
  height: 8.1rem;
  -webkit-transition: border-color 0.2s;
  transition: border-color 0.2s;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 100%;
  line-height: 7.9rem;
  text-align: center;
}
#gnb .close i {
  font-size: 2.9rem;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
#gnb .close:hover, #gnb .close:focus {
  border-color: white;
  -webkit-transition: border-color 0.2s;
  transition: border-color 0.2s;
}
#gnb .close:hover i, #gnb .close:focus i {
  -webkit-transform: rotate(120deg);
          transform: rotate(120deg);
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

#gnb1 {
  width: 100%;
  max-width: 45rem;
}
#gnb1 #head_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: 100%;
  height: 7rem;
}
#gnb1 #head_menu > li[class*=lnb] {
  position: relative;
  display: block;
  height: 100%;
  line-height: 7rem;
}
#gnb1 #head_menu > li[class*=lnb] > a {
  font-size: 2rem;
  color: #000;
  font-weight: 600;
}
#gnb1 #head_menu > li[class*=lnb] .submenu {
  position: absolute;
  z-index: 10;
  left: -3rem;
  top: 7rem;
  -webkit-box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16);
          box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16);
  border: 2px solid #333;
  background-color: #fff;
  border-radius: 1rem;
  opacity: 0;
  visibility: hidden;
}
#gnb1 #head_menu > li[class*=lnb] .submenu::before {
  content: "";
  position: absolute;
  display: block;
  top: -0.5rem;
  left: 5.5rem;
  width: 1rem;
  height: 1rem;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: #333;
  z-index: -1;
}
#gnb1 #head_menu > li[class*=lnb] .submenu::after {
  content: "";
  position: absolute;
  display: block;
  top: 0rem;
  left: 4.5rem;
  width: 3rem;
  height: 1rem;
  background-color: #fff;
  z-index: -1;
}
#gnb1 #head_menu > li[class*=lnb] .submenu > ul {
  padding: 0 3.5rem;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 1rem;
}
#gnb1 #head_menu > li[class*=lnb] .submenu > ul > li {
  margin-right: 3.5rem;
}
#gnb1 #head_menu > li[class*=lnb] .submenu > ul > li > a {
  color: #454545;
  font-size: 1.7rem;
  font-weight: 600;
  white-space: nowrap;
  position: relative;
}
#gnb1 #head_menu > li[class*=lnb] .submenu > ul > li > a::before {
  position: absolute;
  width: 100%;
  max-width: 0;
  background-color: #FFB1BE;
  z-index: -1;
  display: block;
  content: "";
  height: 0.9rem;
  bottom: -2px;
}
#gnb1 #head_menu > li[class*=lnb] .submenu > ul > li > a:hover, #gnb1 #head_menu > li[class*=lnb] .submenu > ul > li > a:focus {
  color: #000;
}
#gnb1 #head_menu > li[class*=lnb] .submenu > ul > li > a:hover::before, #gnb1 #head_menu > li[class*=lnb] .submenu > ul > li > a:focus::before {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  max-width: 100%;
}
#gnb1 #head_menu > li[class*=lnb] .submenu > ul > li:last-child {
  margin-right: 0;
}
#gnb1 #head_menu > li[class*=lnb] .submenu.on {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  visibility: visible;
  opacity: 1;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#gnb1 #head_menu > li[class*=lnb] .submenu.on ul {
  position: relative;
}

#footer {
  border-top: 1px solid rgba(54, 49, 45, 0.2);
  background-color: #33363B;
  position: relative;
  z-index: 10;
}
#footer .footer_wrap {
  width: 140rem;
  max-width: calc(100% - 4rem);
  margin-left: auto !important;
  margin-right: auto !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 5.5rem 0;
}
#footer .footer_wrap .fnb {
  overflow: hidden;
}
#footer .footer_wrap .fnb img {
  display: block;
  float: left;
  margin-right: 5.5rem;
}
#footer .footer_wrap .fnb div {
  float: left;
}
#footer .footer_wrap .fnb div ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1.5rem;
}
#footer .footer_wrap .fnb div ul li {
  position: relative;
  font-size: 1.6rem;
  padding-right: 1.5rem;
  margin-right: 1.5rem;
  color: #ffffff;
  opacity: 0.8;
  font-weight: 400;
}
#footer .footer_wrap .fnb div ul li::before {
  content: "";
  display: block;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fff;
}
#footer .footer_wrap .fnb div ul li:last-child {
  padding-right: 0;
  margin-right: 0;
}
#footer .footer_wrap .fnb div ul li:last-child::before {
  display: none;
}
#footer .footer_wrap .fnb div p {
  color: rgba(255, 255, 255, 0.3764705882);
}
#footer .footer_wrap .brief {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 22.8rem;
  padding: 0 2rem;
  height: 5.5rem;
  line-height: 5.3rem;
  color: rgba(255, 255, 255, 0.5019607843);
  background-color: #46474B;
  font-weight: 500;
}
#footer .footer_wrap .brief i {
  -webkit-transition: 0.35s;
  transition: 0.35s;
  line-height: 4.8rem;
}
#footer .footer_wrap .brief:hover i, #footer .footer_wrap .brief:focus i {
  -webkit-transform: translateX(0.3rem);
          transform: translateX(0.3rem);
}
#footer .footer_wrap .related {
  position: relative;
  width: 100%;
  max-width: 23rem;
}
#footer .footer_wrap .related > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 0 2rem;
  height: 5.5rem;
  line-height: 5.3rem;
  color: rgba(255, 255, 255, 0.5019607843);
  background-color: #46474B;
}
#footer .footer_wrap .related > a i {
  -webkit-transition: 0.35s;
  transition: 0.35s;
  line-height: 4.8rem;
}
#footer .footer_wrap .related > a.active i {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#footer .footer_wrap .related ul {
  position: absolute;
  bottom: 5.5rem;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4392156863);
  color: #fff;
  z-index: 9999;
  display: none;
  padding: 0.5rem 1rem;
}
#footer .footer_wrap .related ul li {
  padding: 1rem 0;
}
#footer .footer_wrap .related ul li a {
  display: block;
}
#footer .footer_wrap .related ul li:last-child {
  border-bottom: none;
}

#gnb2 {
  display: none;
}
#gnb2::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: #000;
  opacity: 0.43;
}
#gnb2 > div {
  position: fixed;
  z-index: 9999;
  background-color: #FFF;
  left: auto;
  right: 0;
  top: 0;
  width: 72%;
  height: 100%;
  overflow-y: scroll;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#gnb2.on {
  display: block;
}
#gnb2.on::before {
  display: block;
}
#gnb2 .logo {
  display: block;
  float: left;
  margin: 1.6rem 0 0 3rem;
  width: 8.2rem;
  height: auto;
}
#gnb2 .topmenu_all > li {
  border-bottom: 1px solid #D5D5D5;
}
#gnb2 .topmenu_all > li > a {
  position: relative;
  line-height: 7.6rem;
  font-size: 2.3rem;
  font-weight: 600;
  position: relative;
  display: block;
  padding: 0 2.3rem;
}
#gnb2 .topmenu_all > li > a::before {
  display: none;
  content: "\e942";
  font-family: "xeicon";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 2.3rem;
  font-size: 2.5rem;
  color: #D6D6D6;
}
#gnb2 .topmenu_all > li > a.active {
  color: #fff;
  background: transparent linear-gradient(96deg, #B81921 0%, #342D66 100%) 0% 0% no-repeat padding-box;
}
#gnb2 .topmenu_all > li > a.active::before {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
  color: #fff;
}
#gnb2 .topmenu_all > li.haveDepth > a::before {
  display: block;
}
#gnb2 .topmenu_all > li .submenu ul {
  border-top: 1px solid #FC524E;
  padding: 2.6rem 3rem;
  background-color: #FCF4F4;
  display: none;
  font-weight: 600;
}
#gnb2 .topmenu_all > li .submenu ul li {
  line-height: 2;
}
#gnb2 .topmenu_all > li .submenu ul li a {
  position: relative;
  font-size: 2rem;
  padding-left: 1.2rem;
}
#gnb2 .topmenu_all > li .submenu ul li a::before {
  content: "";
  position: absolute;
  top: 1rem;
  left: 0;
  width: 4px;
  height: 4px;
  background-color: #FA5D78;
}
#gnb2 .topmenu_all > li .submenu ul li a:hover a, #gnb2 .topmenu_all > li .submenu ul li a:focus a {
  color: #FA5D78;
}
#gnb2 .top {
  border-bottom: 1px solid #ddd;
  height: 9rem;
}
#gnb2 .top::after {
  content: "";
  display: block;
  clear: both;
}
#gnb2 .hnb_sns {
  width: 100%;
  height: 9rem;
  line-height: 9rem;
  padding: 0 1.5rem;
  margin-top: 1.8rem;
}
#gnb2 .hnb_sns > li a, #gnb2 .hnb_sns > li button {
  display: block;
  line-height: 4.6rem;
  padding: 0.8rem 1.8rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  border: 1px solid #DDD;
}
#gnb2 .hnb_sns > li a > *, #gnb2 .hnb_sns > li button > * {
  display: inline-block;
  line-height: 2.6rem;
  vertical-align: middle;
}
#gnb2 .hnb_sns > li a img, #gnb2 .hnb_sns > li button img {
  margin-right: 0.8rem;
}
#gnb2 .hnb_sns > li a span, #gnb2 .hnb_sns > li button span {
  font-size: 1.6rem;
  color: #585858;
  font-weight: 600;
}
#gnb2 .hnb_sns > li + li {
  margin-top: 0.6rem;
}
#gnb2 .audio {
  display: table;
  float: right;
  width: 13.1rem;
  height: 100%;
  background-color: #B21A24;
  color: #fff;
  text-align: center;
}
#gnb2 .audio img {
  display: block;
  margin: 0 auto 0.8rem auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  width: 2.4rem;
}
#gnb2 .audio p {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.4rem;
  opacity: 0.9;
  font-weight: 300;
}
#gnb2 .audio p span {
  position: relative;
}
#gnb2 .audio p span::before {
  content: "";
  position: absolute;
  bottom: -0.2rem;
  left: 0;
  width: 0%;
  height: 1px;
  background-color: #fff;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
}
#gnb2 .audio:hover img, #gnb2 .audio:focus img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#gnb2 .audio:hover span::before, #gnb2 .audio:focus span::before {
  width: 100%;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
}
#gnb2 .close {
  position: fixed;
  top: 0;
  right: 72%;
  display: block;
  width: 9rem;
  height: 9rem;
  color: #fff;
  background-color: #292929;
  z-index: 1;
  overflow: hidden;
}
#gnb2 .close::before {
  content: "\e921";
  font-family: "xeicon";
  display: block;
  width: 9rem;
  height: 9rem;
  line-height: 9rem;
  text-align: center;
  font-size: 3.5rem;
  color: #fff;
  right: 0;
  z-index: 1;
}

.line-banner {
  background-image: linear-gradient(135deg, #B81921, #342E66);
}
.line-banner .inner {
  width: 140rem;
  max-width: calc(100% - 4rem);
  margin-left: auto !important;
  margin-right: auto !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.line-banner .inner .box {
  width: 100%;
  max-width: 50%;
  height: 13rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  position: relative;
}
.line-banner .inner .box:first-child::before {
  content: "";
  display: block;
  width: 1px;
  height: 4.6rem;
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  right: -1px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.line-banner .inner .box p {
  font-size: 2rem;
  margin-right: 3.5rem;
  color: #fff;
  font-weight: 500;
}
.line-banner .inner .box p + ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.line-banner .inner .box p + ul li {
  margin-right: 1rem;
}
.line-banner .inner .box p + ul li a i {
  overflow: hidden;
  text-indent: -9999px;
}
.line-banner .inner .box p + a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 2.5rem;
  color: #fff;
  max-width: 14.7rem;
}
.line-banner .inner .box p + a i {
  margin-right: 1rem;
  color: rgba(255, 255, 255, 0.7);
}
.line-banner .inner .box p + a:hover, .line-banner .inner .box p + a:focus {
  background-color: #000;
  border-color: #000;
  -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15);
}
.line-banner .inner .box p + a:hover i, .line-banner .inner .box p + a:focus i {
  color: #fff;
}